
div.rg-context-help	{
	background-color:rgb(220,231,244);
	border:solid 1px rgb(225,226,230);
	padding:10px;
	font-family:Arial;
	font-size:12px;
	cursor:move;
}

div.rg-context-help img	{
	border:none;
}

div.rg-context-help h3	{
	margin:0 0 6px 0;
	padding:0 0 4px 0;
	width:100%;
	text-align:left;
	text-indent:20px;
	border-bottom:solid 1px gray;
	font-size:110%;
}

div.rg-context-help h4	{
	margin:4px 0 2px;
	padding:0;
	width:100%;
	text-align:left;
	font-size:100%;
	color:#202020; 
}

div.rg-context-help h4 dfn	{
	font-weight:bold;
}

div.rg-context-help p	{
	margin:0;
}
div.rg-context-help span.stress	{
	font-weight:normal;
	font-style:italic;
}
div.rg-context-help h5	{
	margin:8px 0 2px 0;
	font-weight:bold;
	font-style:italic;
	color:#202020; 
	font-size:100%;
}
div.rg-context-help ol	{
	margin:0;
	padding:4px 0 4px 20px;
	list-style-type: decimal;
}
div.rg-context-help ul	{
	margin:0;
	padding:4px 0 4px 20px;
	list-style-type: disc;
}
div.rg-context-help li	{
	margin-bottom:2px;
}
div.rg-context-help dfn	{
	font-style:italic;
}

